Excitebike dumps out to the menu - help.

Discussion in 'Wii - Hacking' started by delt31, Nov 10, 2009.

  1. delt31
    OP

    delt31 GBAtemp Fan

    Member
    361
    9
    Jul 6, 2003
    United States
    I am on a 3.2 U Wii and i have excitebike wiiware installed but it goes right back to the menu. What IOS do I need to play this? I thought I had them all.

    Or is it b/c I'm on 3.2? If I need to upgrade, what version do I need to go to and will it compromise my homebrew abilties?
     
  2. delt31
    OP

    delt31 GBAtemp Fan

    Member
    361
    9
    Jul 6, 2003
    United States
    no one knows?
     
  3. laurozza

    laurozza GBAtemp Fan

    Member
    348
    0
    Sep 17, 2008
    Italy
    Use Showmiiwads to know what ios it use.
     
  4. delt31
    OP

    delt31 GBAtemp Fan

    Member
    361
    9
    Jul 6, 2003
    United States
    does this have anything to do with patching the .wad or is it just ios driven?
     
  5. Slimmmmmm

    Slimmmmmm GBAtemp MoNkEeE

    Member
    1,687
    27
    Nov 1, 2007
    the land of lol
    It's just the IOS.

    So do what was recommended and run showmiiwads. Install the IOS the game needs.
     
  6. alucard77

    alucard77 GBAtemp Fan

    Member
    466
    0
    Jul 20, 2006
    United States
    Hey Guys,

    Just saw this, looks like this requires IOS 55.

    Quick question, what do you think is the best way to install IOS55? I also have 3.2U, using Cios Rev13 and have never tried NUND or DOP IOS. Which would you recommend for this?
     
  7. metroid4life14

    metroid4life14 GBAtemp Fan

    Member
    308
    2
    Sep 13, 2009
    United States
    I'd use DOP IOS, very convenient and easy to use.
     
  8. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen

    Member
    2,641
    0
    Jan 12, 2009
    Honey Oils inc.
    either will do both method's will work I use dop-ios all the time and prefer it to installing with wadmanager as you can't install a stubb IOS
     
  9. alucard77

    alucard77 GBAtemp Fan

    Member
    466
    0
    Jul 20, 2006
    United States
    Seems like dop-ios works with 3.4+. Does anyone know if ios 55 is a stub ios?
     
  10. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    55 is not a stub IOS

    WW/VC games usually use IOS53 or 55

    updating those to their latest versions [v5406] will solve your problem [​IMG]
     
  11. alucard77

    alucard77 GBAtemp Fan

    Member
    466
    0
    Jul 20, 2006
    United States
    BTW, I am doing a serach on NUND and can't see what it is. Is there some place I can read up on it? Google turns up nada. Neither does the search here. Very weird.
     
  12. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen

    Member
    2,641
    0
    Jan 12, 2009
    Honey Oils inc.
    do you mean NAND??
     
  13. alucard77

    alucard77 GBAtemp Fan

    Member
    466
    0
    Jul 20, 2006
    United States
    Nope, NUND. At least I think I do. People said you can use NUND to download IOS files.

    Actually I am a dumbass, it is NUSD.
     
  14. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen

    Member
    2,641
    0
    Jan 12, 2009
    Honey Oils inc.
    I think you mean NUSD(Nintendo Update Server Downloader) you can get it from wiibrew